BWFM(4) | Device Drivers Manual | BWFM(4)

# NAME

`bwfm` — Broadcom and Cypress wireless network driver

# SYNOPSIS

`bwfm* at uhub? port ?`
`bwfm* at pci? dev ? function ?`
`bwfm* at sdmmc?`

# DESCRIPTION

The `bwfm` driver provides support for Broadcom and Cypress FullMAC network adapters.

# SEE ALSO

bwi(4), ifmedia(4), usb(4), ifconfig.if(5), wpa_supplicant(8)

# AUTHORS

The `bwfm` driver was written by Patrick Wildt <patrick@blueri.se> and ported to NetBSD by Jared D. McNeill <jmcneill@NetBSD.org>.

September 1, 2019 | NetBSD 11.99